<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="61,103">
    <Font name="Microsoft YaHei" size="12" bold="false" italic="false" default="true" />
  <VerticalLayout name="listHeader" bkcolor="#FF181818">
    <Control height="1" bkcolor="#FF181818"/>
    <Button height="25" name="smallfont" text="小字" textcolor="#FFFFFFFF"  align="left" textpadding="10,0,0,0"
	    bkcolor="#ff333333" hotbkcolor="#ff444444" />
    <Button height="25" name="bigfont" text="大字" textcolor="#FFFFFFFF" align="left" textpadding="10,0,0,0"
        bkcolor="#ff333333" hotbkcolor="#ff444444" />
    <Control height="1" bkcolor="#FF232323" padding="1,0,1,0" />
    <Button height="25" name="modePicture" text="海报" textcolor="#FFFFFFFF" align="left" textpadding="10,0,0,0"
       bkcolor="#ff333333" hotbkcolor="#ff444444" />
    <Button height="25" name="modeText" text="文字" textcolor="#FFFFFFFF" align="left" textpadding="10,0,0,0"
       bkcolor="#ff333333" hotbkcolor="#ff444444" />
    <Control height="1" bkcolor="#FF181818"/>
  </VerticalLayout>
</Window>
